
/* ****************** 1칸 레이아웃  ****************** */

.layout_108135_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_108135_ > div:after {content:''; display:block; clear:both;}
.layout_108135_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_108135_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108136_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108136_ * {box-sizing:border-box;}
.img_ratio_108136_ a {display:block; text-decoration:none;}
.img_ratio_108136_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108136_ {width:1000px;}
}
@media \0screen{
	.img_ratio_108136_ {width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_108137_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108137_ * {box-sizing:border-box;}
.table_108137_ table {width:100%; margin:0 auto; border-top:2px solid #069edb; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108137_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108140_ {font-size:0;}
.title_108140_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108140_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_108140_.style_top p {padding-top:10px;}
.title_108140_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_108140_.style_right p {padding-right:14px;}
.title_108140_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_108140_.style_bottom p {padding-bottom:12px;}
.title_108140_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_108140_.style_left p {padding-left:14px;}
.title_108140_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_108140_.style_circle1 p {padding-left:20px;}
.title_108140_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_108140_.style_circle2 p {padding-left:20px;}
.title_108140_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_108139_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_108139_ * {box-sizing:border-box;}
.table_108139_ table {width:100%; margin:0 auto; border-top:2px solid #069edb; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_108139_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 